uuid: f84baf0b-abad-42f9-be7a-3b496a6f5120
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.mt_tab
id: paragraph.mt_tab
target_entity_type_id: paragraph
target_bundle: mt_tab
default_langcode: site_default
language_alterable: false
